@charset "utf-8";


/* Button Common */
.upload_button,
.upload_button *{position:relative;margin:0;padding:0;display:-moz-inline-stack;display:inline-block;text-decoration:none !important;border:0;font-size:12px;font-family:"돋움", Dotum, "굴림", Gulim, Tahoma, Sans-serif;white-space:nowrap;background:url(./img/button.gif) no-repeat;vertical-align:top;overflow:visible;color:#333}
.upload_button {margin-right:4px}
.upload_button *{left:4px;cursor:pointer;_cursor:hand}

/* Button Size = medium | small */
.upload_button.medium, .upload_button.medium *{height:24px;line-height:24px}
.upload_button.small, .upload_button.small *{height:19px;line-height:19px}
.upload_button.medium {background-position:left 0}
.upload_button.small {background-position:left -106px}
.upload_button.medium *{padding:0 10px 0 6px;font-size:12px;background-position:right top}
.upload_button.small *{padding:0 6px 0 2px;font-size:11px;background-position:right -106px}

/* Button Icon Variation */
.upload_button.icon *{padding-left:20px}
.upload_button.small.icon *{padding-left:16px}
.upload_button.icon span{width:20px;margin-right:-20px;padding:0 !important}

/* add */
.upload_button.medium .add{background-position:-16px -150px}
.upload_button.small .add{background-position:-18px -153px}

/* delete */
.upload_button.medium .delete{background-position:-34px -150px}
.upload_button.small .delete{background-position:-37px -153px}

/* refresh */
.upload_button.medium .refresh{background-position:-76px -150px}
.upload_button.small .refresh{background-position:-79px -153px}

/* search */
.upload_button.medium .search{background-position:-96px -150px}
.upload_button.small .search{background-position:-99px -153px}

/* trash */
.upload_button.medium .trash{background-position:-118px -150px}
.upload_button.small .trash{background-position:-121px -153px}

/* write */
.upload_button.medium .write{background-position:-271px -150px}
.upload_button.small .write{background-position:-274px -153px}

/* upload */
.swfupload_holder {display: flex;position:relative;margin-top:5px;padding-bottom:28px;}
.swfupload_holder > div {float:left}
.swfupload_holder .preview {width:186px;height:116px;border:solid 1px #d7d7d7; margin-right:10px}
.swfupload_holder .list {flex:1;min-width:0}
.swfupload_holder .list select{margin:0px;width:100%;height: 116px;border:1px solid #d8d8d8;-webkit-box-sizing:border-box;box-sizing:border-box;}
.swfupload_holder .etc {margin-left:10px}
.swfupload_holder .etc .btns .btn_wrap {position:absolute;z-index:9}
.swfupload_holder .etc .info {position:absolute;left:201px;top:119px;margin-top:7px;padding-left:14px;font-size:13px;color:#49c8a2;background: url(../../images/ic_info.png) no-repeat 0 3px}
.swfupload_holder .etc .upload_button{display:block;margin-bottom:3px}
.swfupload_holder:after {content:"";display:block;clear:both}
